import React from 'react';
var PreviewDelete = function PreviewDelete(_ref) {
  var onDelete = _ref.onDelete;
  return /*#__PURE__*/React.createElement("div", {
    className: "image-preview-main-delete",
    onClick: function onClick(e) {
      e.stopPropagation();
      onDelete && onDelete();
    }
  });
};
export default PreviewDelete;